local Text = ...
assert( Text );

return Def.ActorFrame{
	-- main header background
	-- todo: replace?
	--LoadActor(THEME:GetPathB("","_frame 3x1"), "headers", SCREEN_WIDTH/2.5);
	
	-- text
	LoadFont("_frutiger lt std 55 roman 24px") ..{
		Text=THEME:GetString( 'Headers', Text );
		InitCommand=cmd(horizalign,left;shadowlength,0;x,8;diffuse,color("#000000");diffusetopedge,color("0.5,0.5,0.5,0.9"));
		OnCommand=cmd(linear,0.25;diffusealpha,1);
		OffCommand=cmd(linear,0.25;diffusealpha,0);
	};
	
};